.nycase{
    margin-top: 75px;
    padding-bottom: 75px;
}

.case_list{
    display: flex;
    flex-wrap: wrap;
}

.caseitme{
    width: calc(94% / 4);
    margin-right: 2%;
    border: 1px solid #e3e3e3;
    margin-bottom: 2%;
}

.case_list .caseitme:nth-of-type(4n){
    margin-right: 0%;
}

.case_list .caseitme .caseitme_img{
overflow: hidden;
}

.caseitme_img img{
    width: 100%;
    transition: all 0.4s;
}

.caseitme p{
    text-align: center;
    line-height: 50px;
    font-size: 17px;
    font-weight: 400;
    color: #333;
    transition: all 0.4s;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.caseitme:hover img{
    transform: scale(1.2);
}

.caseitme:hover p{
color: #000;
font-weight: 700;
}

.case_list{
    margin-bottom: -2%;
}

@media screen and (max-width:992px) {
    .caseitme {
        width:49%;
    }
    .case_list .caseitme:nth-of-type(2n){
        margin-right: 0%;
    }
}

@media screen and (max-width:640px) {
    .nycase {
        margin-top: 40px;
    }
}